@charset "UTF-8";

/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

ul,
nav ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  text-decoration: none;
  color: #333;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input,
select {
  vertical-align: middle;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

img {
  vertical-align: bottom;
  max-width: 100%;
  height: auto;
}

body {
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  font-size: 14px;
  line-height: 1.5;
  margin: 0;
  padding: 0;
  color: #000;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

@media screen and (max-width: 768px) {

  html,
  body {
    height: 100%;
    padding: 0;
    margin: 0;
  }
}

.inner {
  padding: 40px 5% 45px;
}

@media screen and (min-width: 768px) {
  .inner {
    /*max-width: 1050px;*/
    width: 88%;
    margin: 0 6%;
    padding: 0;
  }
}

.title {
  line-height: 1;
  font-family: "Josefin Sans", sans-serif;
  font-weight: bold;
  font-size: 30px;
  text-align: center;
}

@media screen and (min-width: 768px) {
  .title {
    font-size: 80px;
    text-align: left;
  }
}

.font-jose {
  font-family: "Josefin Sans", sans-serif;
}

.mask-image {
  position: relative;
}

.about .mask-image {
  width: 100%;
}

.mask-image:before {
  content: "";
  width: 100%;
  height: 100%;
  background-color: #000;
  position: absolute;
  top: 0;
  right: 0;
  transition: 0.5s 0.5s;
}

.page-top .about .image:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  background: #fff;
  width: 100%;
  height: 100%;
  transition: 0.5s;
}

@media screen and (max-width: 768px) {
  .pc {
    display: none;
  }
}

@media screen and (min-width: 768px) {
  .sp {
    display: none;
  }
}

@media screen and (max-width: 768px) {
  .sp-logo {
    width: 78.5px;
    position: absolute;
    top: 13px;
    left: 18px;
    z-index: 10;
  }
}

.sp-logo img {
  max-width: 100%;
  height: auto;
}

.grad-btn {
  font-family: "Josefin Sans", sans-serif;
  width: 225px;
  border-radius: 9999px;
  margin: 18px auto 0;
  overflow: hidden;
}

@media screen and (min-width: 768px) {
  .grad-btn {
    width: 293px;
    margin-top: 43px;
  }
}

.grad-btn a {
  width: 100%;
  height: 53px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  background: -moz-linear-gradient(left, #3359d5 0%, #67c1e0 100%);
  background: -webkit-linear-gradient(left, #3359d5 0%, #67c1e0 100%);
  background: linear-gradient(to right, #3359d5 0%, #67c1e0 100%);
  padding-top: 5px;
}

@media screen and (min-width: 768px) {
  .grad-btn a {
    height: 70px;
    font-size: 24px;
  }
}

/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.slick-track:before,
.slick-track:after {
  content: "";
  display: table;
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}

[dir="rtl"] .slick-slide {
  float: right;
}

.slick-slide img {
  display: block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

.header {
  position: fixed;
  top: 0%;
  z-index: 10;
  height: 100%;
}

@media screen and (max-width: 768px) {
  .header {
    width: 100%;
    left: 0;
    transform: translate(-100%, 0);
    opacity: 0;
    background-color: rgba(255, 255, 255, 0.9);
  }
}

@media screen and (min-width: 768px) {
  .header {
    left: 20px;
  }
}

@media screen and (max-width: 768px) {
  .nav-op .header {
    transform: translate(0, 0);
    opacity: 1;
    transition: 0s transform 0s, 0.3s opacity 0.1s;
  }
}

@media screen and (max-width: 768px) {
  .header-list {
    position: relative;
    top: 50%;
    transform: translate(0, -50%);
  }
}

@media screen and (min-width: 768px) {
  .header-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    flex-direction: column-reverse;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, 0);
    justify-content: center;
    width: 100%;
    height: 100vh;
  }
}

@media screen and (max-width: 768px) {
  .header-list .grad-btn {
    margin-top: 30px;
  }
}

@media screen and (max-width: 768px) {
  .header-list .grad-btn a {
    font-size: 18px;
  }
}

.header-list__item {
  font-family: "Josefin Sans", sans-serif;
  font-weight: bold;
}

@media screen and (max-width: 768px) {
  .header-list__item {
    font-size: 40px;
    text-align: center;
    line-height: 1;
  }
}

@media screen and (min-width: 768px) {
  .header-list__item {
    writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    transform: rotate(180deg);
    -ms-transform: rotate(180deg);
  }
}

@media screen and (min-width: 768px) {
  .header-list__item:not(:first-child) {
    margin-bottom: 45px;
  }
}

@media screen and (max-width: 768px) {
  .header-list__item:not(:first-child) {
    margin-top: 30px;
  }
}

.header-list__item a {
  cursor: pointer;
  transition: 0.3s color;
}

@media screen and (max-width: 768px) {
  .header-list__item a {
    color: #000;
  }
}

.header-list__item a::before,
.side-contact a::before {
  content: "";
  width: 2px;
  height: 140%;
  background: #000;
  position: absolute;
  top: -20%;
  left: 10%;
  transform: scaleY(0);
  transition: 0.3s;
}

.page-top .side-contact a::before {
  background: #FFF;
}

.page-top.nav-black a::before {
  background: #000;
}



@media screen and (max-width: 768px) {
  .header-list__item a::before {
    content: none;
  }
}

.header-list__item a:hover::before,
.side-contact a:hover::before {
  transform: scaleY(1);
}

.footer {
  background-color: #000;
  color: #fff;
}

@media screen and (max-width: 768px) {
  .footer {
    color: #999;
    padding-bottom: 25px;
  }
}

@media screen and (min-width: 768px) {
  .footer {
    height: 337px;
    padding: 0 5%;
  }
}

.footer__inner {
  padding-top: 35px;
}

@media screen and (min-width: 768px) {
  .footer__inner {
    max-width: 1166px;
    margin: 0 auto;
    padding: 96px 0 0;
  }
}

@media screen and (max-width: 768px) {
  .footer__logo {
    width: 101px;
    margin: 0 auto;
  }
}

.footer__logo img {
  max-width: 100%;
}

.footer__information {
  margin: 17px 3% 0;
}

@media screen and (min-width: 768px) {
  .footer__information {
    display: flex;
    justify-content: space-between;
    margin: 47px 0 0;
  }
}

.footer__company-information {
  font-size: 11px;
}

@media screen and (min-width: 768px) {
  .footer__company-information {
    font-size: 12px;
  }
}

.footer__company-information-block {
  text-align: center;
}

@media screen and (min-width: 768px) {
  .footer__company-information-block {
    display: flex;
    text-align: left;
  }
}

.footer__company-information-block dt {
  font-weight: bold;
  margin-right: 15px;
}

@media screen and (min-width: 768px) {
  .footer__company-information-block {
    margin-bottom: 13px;
  }
}

@media screen and (min-width: 768px) {
  .footer__company-information-block dt {
    font-weight: bold;
    margin-right: 15px;
  }
}

.footer__site-information {
  font-size: 10px;
}

@media screen and (max-width: 768px) {
  .footer__site-information {
    margin-top: 30px;
  }
}

@media screen and (min-width: 768px) {
  .footer__site-information {
    font-size: 11px;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
  }
}

.footer__site-information-list {
  display: flex;
}

@media screen and (max-width: 768px) {
  .footer__site-information-list {
    justify-content: center;
  }
}

.footer__site-information-list a {
  color: #fff;
}

.footer__site-information-list__item:not(:first-child) {
  margin-left: 11px;
  padding-left: 11px;
  border-left: 1px solid #999;
}

@media screen and (min-width: 768px) {
  .footer__site-information-list__item:not(:first-child) {
    border-color: #fff;
  }
}

.copyright {
  font-size: 10px;
  margin-top: 12px;
  text-align: center;
  display: block;
  line-height: 1;
}

@media screen and (min-width: 768px) {
  .side-menu {
    position: fixed;
    top: 0;
    right: 20px;
    writing-mode: vertical-rl;
    transform: rotate(180deg);
    display: flex;
    z-index: 10;
    height: 100%;
    justify-content: space-around;
  }
}

.side-copyright {
  font-size: 10px;
  line-height: 1;
  letter-spacing: 0.2em;
  color: #CCC;
}

.side-contact {
  font-family: "Josefin Sans", sans-serif;
  line-height: 1;
  font-weight: bold;
}

@media screen and (max-width: 768px) {
  .side-contact {
    display: none;
  }
}

@media screen and (min-width: 768px) {
  .side-contact a {
    /*border-left: 2px solid #000;
    padding-left: 2px;*/
    position: relative;
  }
}

@media screen and (max-width: 768px) {
  .menu {
    width: 55px;
    height: 55px;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 11;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
}

@media screen and (max-width: 768px) {
  .menu span {
    width: 25px;
    height: 1px;
    background-color: #3965d6;
    margin: 5px 0;
    transition: 0.2s margin, 0.3s transform;
  }
}

.nav-op .menu span {
  background-color: #000;
  transform: rotate(45deg);
  margin: 0;
  transition: 0.2s margin, 0.3s transform 0.2s;
}

.nav-op .menu span:first-child {
  transform: rotate(-45deg);
}

.page-top .menu span {
  background-color: #fff;
}

.page-top.nav-op .menu span {
  background-color: #000;
}

.page-top.nav-black .menu span {
  background-color: #3965d6;
}

.page-top {
  background-color: #f5f5f5;
}

.page-top .page-title {
  position: absolute;
  width: 78.5px;
  top: 13px;
  left: 18px;
  z-index: 10;
}

@media screen and (min-width: 768px) {
  .page-top .page-title {
    width: 203px;
    top: 23px;
    left: 50%;
    transform: translate(-50%, 0);
  }
}

.page-top .page-title img {
  max-width: 100%;
  height: auto;
}

.page-top .mainvisual {
  height: 100vh;
  position: relative;
  overflow: hidden;
}

@media screen and (max-width: 768px) {
  .page-top .mainvisual {
    height: 100%;
  }
}

.page-top .maincopy {
  color: #fff;
  font-family: "Josefin Sans", sans-serif;
  font-weight: bold;
  transition: 0.5s 2s;
  opacity: 0;
  z-index: 2;
  position: absolute;
  font-size: 90px;
  line-height: 1;
  top: calc(50% + 15px);
  transform: translate(0, -50%);
}

.page-top .maincopy span {
  display: block;
  margin-top: 20px;
  font-size: 50px;
  font-family: 'Noto Sans JP', sans-serif;
  letter-spacing: 0.2em;
  font-weight: 100;
}

@media screen and (min-width: 768px) {
  .page-top .maincopy {
    font-size: 110px;
    line-height: 1;
    position: absolute;
    top: calc(50% + 15px);
    left: 10%;
    transform: translate(0, -50%);
  }
}

.page-top.load-done .maincopy {
  top: 50%;
  opacity: 1;
}

@media screen and (max-width: 768px) {
  .page-top.load-done .maincopy {
    padding: 0 5%;
  }

  .page-top.load-done .maincopy span {
    font-size: 25px;
  }
}

.page-top .main-bg {
  width: 100%;
  height: 100vh;
  /**background-image: url("../img/top/pct_mainvisual.jpg");
  background-size: cover;**/
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) scale(1.1);
  transition: 1s opacity 0.8s;
  z-index: 1;
  opacity: 0;
  overflow: hidden;
}

.page-top.load-done .main-bg {
  transform: translate(-50%, -50%) scale(1);
  opacity: 1;
}

@media screen and (max-width: 768px) {
  .page-top .main-bg {
    height: 100%;
  }

  .page-top.load-done .main-bg video {
    width: auto;
    height: 100%;
  }
}

.page-top .cover {
  position: absolute;
  z-index: 30;
  width: 0%;
  height: 100vh;
  background: black;
}

.page-top.load-done .cover {
  animation: 1s loadCover;
  animation-fill-mode: forwards;
}

@keyframes loadCover {
  0% {
    width: 0;
  }

  49% {
    left: 0;
    width: 100%;
  }

  50% {
    left: inherit;
    right: 0;
    width: 100%;
  }

  100% {
    width: 0;
    right: 0;
  }
}

@media screen and (min-width: 768px) {
  .page-top .news {
    position: relative;
    background-color: #fff;
    box-shadow: 0px 0px 30px 0px rgba(6, 0, 1, 0.12);
    max-width: 85%;
    margin: 0 auto;
    transform: translate(0, -50%);
    height: 94px;
    z-index: 2;
  }
}

@media screen and (max-width: 768px) {
  .page-top .news {
    padding: 10% 5%;
    background: #EEE;
  }
}

@media screen and (min-width: 768px) {
  .page-top .news .title {
    font-size: 24px;
  }
}

@media screen and (min-width: 768px) {
  .page-top .news__inner {
    display: flex;
    height: 100%;
    padding: 17px 37px;
    align-items: center;
  }
}

@media screen and (min-width: 768px) {
  .page-top .news-list {
    padding: 20px 0;
    padding-left: 45px;
    margin-left: 34px;
    border-left: 1px solid #dddddd;
    overflow: hidden;
  }
}

@media screen and (min-width: 768px) {
  .page-top .news-list__item__inner {
    display: flex;
    align-items: center;
  }
}

.page-top .news-list-date {
  font-weight: bold;
}

@media screen and (min-width: 768px) {
  .page-top .news-list-date {
    margin-right: 14px;
  }
}

.page-top .news-list-detail :hover {
  text-decoration: underline;
}

.page-top .slick-list:before {
  content: "";
  background: #ddd;
  width: 50px;
  height: 1px;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translate(0, -50%);
}

.page-top .slick-arrow {
  border: none;
  background: none;
  outline: none;
  padding: 0;
  position: absolute;
  right: 15px;
  width: 15px;
  height: 15px;
  cursor: pointer;
}

.page-top .slick-prev {
  top: 22px;
  border-right: 2px solid #000;
  border-bottom: 2px solid #000;
  transform: rotate(45deg);
}

.page-top .slick-next {
  bottom: 22px;
  border-top: 2px solid #000;
  border-left: 2px solid #000;
  transform: rotate(45deg);
}

@media screen and (max-width: 768px) {
  .page-top .slick-next {
    bottom: 30px;
  }

  .page-top .slick-prev {
    top: 30px;
  }
}

@media screen and (max-width: 768px) {
  .page-top .about {
    position: relative;
  }
}

@media screen and (min-width: 768px) {
  .page-top .about {
    margin-top: 62px;
    padding-bottom: 124px;
  }
}

@media screen and (max-width: 768px) {
  .page-top .about .inner {
    padding-bottom: 90px;
  }
}

@media screen and (min-width: 768px) {
  .page-top .about .inner {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    position: relative;
    padding-bottom: 257px;
  }
}

@media screen and (min-width: 768px) {
  .page-top .about .about__image:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    background: #f5f5f5;
    width: 100%;
    height: 100%;
    transition: 0.5s;
  }
}

@media screen and (max-width: 768px) {
  .page-top .about .about__image {
    margin-top: 10px;
  }
}

@media screen and (max-width: 768px) {
  .page-top .about .viewmore {
    position: absolute;
    bottom: 45px;
    left: 50%;
    transform: translate(-50%, 0);
  }
}

@media screen and (min-width: 768px) {
  .page-top .about .viewmore {
    margin-top: 36px;
  }
}

@media screen and (min-width: 768px) {
  .page-top .about__introduction {
    max-width: 75%;
    background-color: #fff;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 3;
  }
}

@media screen and (min-width: 768px) {
  .page-top .about__introduction__inner {
    padding: 72px 60px 72px;
  }
}

.page-top .about__text {
  margin-top: 20px;
}

@media screen and (min-width: 768px) {
  .page-top .about__text {
    margin-top: 46px;
    line-height: 2.25;
    font-size: 16px;
  }
}

.page-top .viewmore {
  font-family: "Josefin Sans", sans-serif;
  text-align: center;
}

@media screen and (min-width: 768px) {
  .page-top .viewmore {
    text-align: left;
  }
}

.page-top .viewmore a {
  color: #075abe;
  border-bottom: 2px solid #075abe;
  padding-bottom: 2px;
  font-size: 16px;
}

@media screen and (min-width: 768px) {
  .page-top .viewmore a {
    padding-bottom: 8px;
    font-size: 18px;
  }
}

.page-top .service {
  background: #fff;
}

@media screen and (max-width: 768px) {
  .page-top .service {
    position: relative;
  }
}

@media screen and (min-width: 768px) {
  .page-top .service {
    padding: 110px 0;
  }
}

@media screen and (max-width: 768px) {
  .page-top .service .inner {
    padding-bottom: 90px;
  }
}

@media screen and (min-width: 768px) {
  .page-top .service .inner {
    display: flex;
  }
}

.page-top .service .viewmore {
  font-family: "Josefin Sans", sans-serif;
}

@media screen and (max-width: 768px) {
  .page-top .service .viewmore {
    position: absolute;
    bottom: 45px;
    left: 50%;
    transform: translate(-50%, 0);
  }
}

@media screen and (min-width: 768px) {
  .page-top .service .viewmore {
    margin-top: 63px;
  }
}

.page-top .service .title,
.page-top .service .service__detail-block {
  opacity: 0;
  transition: 0.5s;
}

@media screen and (min-width: 768px) {
  .page-top .service__detail {
    padding-right: 96px;
    padding-top: 18px;
  }
}

@media screen and (min-width: 768px) {
  .page-top .service__detail h3 {
    font-size: 26px;
  }
}

.page-top .service__detail-block:first-of-type {
  margin-top: 30px;
}

@media screen and (min-width: 768px) {
  .page-top .service__detail-block:first-of-type {
    margin-top: 76px;
  }
}

.page-top .service__detail-block:not(:first-of-type) {
  margin-top: 26px;
}

@media screen and (min-width: 768px) {
  .page-top .service__detail-block:not(:first-of-type) {
    margin-top: 30px;
  }
}

.page-top .service__text {
  margin-top: 10px;
  font-size: 11px;
}

@media screen and (min-width: 768px) {
  .page-top .service__text {
    margin-top: 19px;
    line-height: 1.8;
    font-size: 16px;
  }
}

/*.page-top .icn_mic {
  background: url("../img/top/icn_mic.png") no-repeat 0 0;
  background-size: auto 25px;
  padding: 4px 0;
  padding-left: 28px;
}*/


@media screen and (min-width: 768px) {
  .page-top .icn_mic {
    padding: 10px 0;
    /*padding-left: 52px;*/
    background-size: 23px auto;
  }
}

/*.page-top .icn_camera {
  background: url("../img/top/icn_camera.png") no-repeat 0 0;
  background-size: auto 19px;
  padding: 1px 0;
  padding-left: 28px;
}*/

@media screen and (min-width: 768px) {
  .page-top .icn_camera {
    background-size: 41px auto;
    padding: 3px 0;
    /*padding-left: 52px;*/
  }
}

.page-top .service__image {
  flex-shrink: 0;
  margin-top: 160px;
}

@media screen and (max-width: 768px) {
  .page-top .service__image {
    margin-top: 25px;
  }
}

@media screen and (min-width: 768px) {
  .page-top .service__image:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    background: #fff;
    width: 100%;
    height: 100%;
    transition: 0.5s;
  }

  .contact {
    padding: 131px 0 140px;
  }
}


.contact .title {
  text-align: center;
}

.contact__text {
  text-align: center;
  font-weight: bold;
  font-size: 12px;
  line-height: 1.9;
  margin-top: 20px;
}

@media screen and (min-width: 768px) {
  .contact__text {
    font-size: 20px;
    margin-top: 50px;
  }
}

.grad-btn {
  font-family: "Josefin Sans", sans-serif;
}

@media screen and (min-width: 768px) {
  .grad-btn {
    width: 293px;
    margin: 43px auto 0;
    border-radius: 9999px;
    overflow: hidden;
  }
}

.grad-btn a {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  background: -moz-linear-gradient(left, rgb(44, 125, 224) 0%, rgb(82, 193, 221) 50%, rgb(199, 130, 237) 100%);
  /* FF3.6-15 */
  background: -moz-linear-gradient(left, rgb(44, 125, 224) 0%, rgb(82, 193, 221) 50%, rgb(199, 130, 237) 100%);
  /* FF3.6-15 */
  background: linear-gradient(to right, rgb(44, 125, 224) 0%, rgb(82, 193, 221) 50%, rgb(199, 130, 237) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  transition: 0.5s all ease;
  border-radius: 100px;
  background-position-x: 0;
  background-size: 200%;
}

.grad-btn a:hover {
  background-position-x: 100%;
  transition: 0.5s all ease;
}

@media screen and (min-width: 768px) {
  .page-top .grad-btn a {
    height: 70px;
    font-size: 24px;
  }
}

.contact .title {
  transition: 1s opacity;
  opacity: 0;
}

@media screen and (max-width: 768px) {

  .contact .contact__text,
  .contact .grad-btn {
    opacity: 1;
  }
}

.page-top.sec1 .about .mask-image:before {
  width: 0;
}

.page-top.sec1 .about .mask-image:after {
  width: 0;
}

.page-top.sec2 .title,
.page-top.sec2 .service__detail-block {
  opacity: 1;
}

.page-top.sec2 .service__detail-block {
  transition-delay: 0.2s;
}

.page-top.sec2 .mask-image:before {
  width: 0;
  transition-delay: 0.4s;
}

.page-top.sec2 .mask-image:after {
  width: 0;
}

.page-top.sec3 .title,
.page-top.sec3 .contact__text,
.page-top.sec3 .grad-btn {
  opacity: 1;
}

.page-top.sec3 .title {
  transition-delay: 0.1s;
}

.page-top.sec3 .contact__text {
  transition-delay: 0.2s;
}

.page-top.sec3 .grad-btn {
  box-shadow: 0px 9px 16px 0px rgba(4, 0, 0, 0.15);
  transition: 1s opacity 1s, 0.5s box-shadow 1.5s;
}

.page-top .side-copyright {
  color: #fff;
}

.page-top .side-contact a {
  color: #fff;
  border-color: #fff;
}

@media screen and (min-width: 768px) {
  .page-top .header-list__item a {
    color: #fff;
  }
}

@media screen and (min-width: 768px) {
  .page-top .header-list__item a:before {
    background-color: #fff;
  }
}

.page-top.nav-black .header-list__item a {
  color: #000;
}

.page-top.nav-black .header-list__item a::before {
  background: #000;
}

.page-top.nav-black .side-copyright {
  color: #CCC;
}

.page-top.nav-black .side-contact a {
  color: #000;
  position: relative;
}

@media screen and (min-width: 768px) {
  .page-lower .logo {
    margin-top: 25px;
    text-align: center;
  }
}

.page-lower .page-title {
  font-family: "Josefin Sans", sans-serif;
  line-height: 1;
  font-weight: bold;
  text-align: center;
  margin-top: 73px;
  font-size: 30px;
}

@media screen and (min-width: 768px) {
  .page-lower .page-title {
    font-size: 80px;
    margin-top: 80px;
  }
}

.page-lower .contents {
  margin-top: 30px;
}

@media screen and (min-width: 768px) {
  .page-lower .contents {
    max-width: 1166px;
    margin: 65px auto 0;
    padding-bottom: 160px;
  }
}

.page-lower .inner {
  padding-top: 0;
}

@media screen and (min-width: 768px) {
  .page-lower .inner {
    /*padding: 0 100px;*/
  }
}

.page-lower .lead-text {
  font-size: 12px;
  line-height: 1.875;
}

@media screen and (max-width: 768px) {
  .page-about .lead-text {
    margin-bottom: 5%;
  }
}

@media screen and (min-width: 768px) {
  .page-lower .lead-text {
    font-size: 16px;
    line-height: 2.1875;
  }
}

@media screen and (min-width: 768px) {
  .page-lower .lead-image {
    margin-top: 30px;
  }
}

.page-lower .table {
  margin-top: 20px;
}

@media screen and (min-width: 768px) {
  .page-lower .table {
    margin-top: 30px;
  }
}

.page-lower .table table {
  width: 100%;
}

@media screen and (min-width: 768px) {
  .page-lower .table table {
    border: 1px solid #dddddd;
  }
}

@media screen and (min-width: 768px) {

  .page-lower .table table,
  .page-lower .table tr,
  .page-lower .table th,
  .page-lower .table td {
    border: 1px solid #dddddd;
  }
}

@media screen and (max-width: 768px) {

  .page-lower .table table,
  .page-lower .table tr,
  .page-lower .table th,
  .page-lower .table td {
    display: block;
    font-size: 12px;
  }
}

@media screen and (max-width: 768px) {

  .page-lower .table th,
  .page-lower .table td {
    text-align: left;
  }
}

@media screen and (min-width: 768px) {

  .page-lower .table th,
  .page-lower .table td {
    padding: 33px;
  }
}

@media screen and (max-width: 768px) {
  .page-lower .table tr {
    padding: 10px 0;
    border-bottom: 2px solid #dddddd;
  }
}

@media screen and (max-width: 768px) {
  .page-lower .table th {
    font-weight: normal;
    color: #666666;
  }
}

@media screen and (min-width: 768px) {
  .page-lower .table th {
    width: 270px;
    background: #f5f5f5;
  }
}

@media screen and (max-width: 768px) {
  .page-lower .table td {
    font-weight: bold;
    margin-top: 5px;
  }
}

.page-lower .map {
  margin-top: 20px;
  filter: grayscale(100%);
  height: 130px;
}

@media screen and (min-width: 768px) {
  .page-lower .map {
    margin-top: 30px;
    height: 460px;
  }
}


.page-lower .map iframe {
  width: 100%;
  height: 100%;
}

.item {
  opacity: 0;
  transition: 0.5s opacity 0.5s;
}

.item.on {
  opacity: 1;
}


/*===============SERVICE===============*/

.service_nav {
  display: flex;
  width: 88%;
  max-width: 1026px;
  padding: 20px 0;
  justify-content: center;
  position: absolute;
  z-index: 999;
  /*top: 20px;
  left: 10%;*/
  border-radius: 35px;
  transition: 0.5s cubic-bezier(0.4, 0, 0, 1) 0s;
  background: #000;
}

.service_nav.fix {
  position: fixed;
  width: 88%;
  max-width: 1026px;
  top: 20px;
}

.service_nav.hide {
  transform: translateY(-150%);
}

.service_nav li {
  margin-right: 6%;
}

.service_nav li:last-child {
  margin-right: 0;
}

.service_nav li a {
  color: #FFF;
  font-size: 16px;
  font-weight: bold;
  position: relative;
  transition: 0.5s all ease;
}

.service_nav li a:before {
  content: "";
  width: 0;
  height: 2px;
  background: #FFF;
  position: absolute;
  left: 0;
  bottom: -5px;
  transition: 0.5s all ease;
}

.service_nav li a:hover:before {
  width: 100%;
  transition: 0.5s all ease;
}

.service_nav li a:hover {
  transition: 0.5s all ease;
}

.sec {
  position: relative;
  padding: 80px 0 0;
}

.anchor {
  position: absolute;
  top: -10px;
}

.sec h2 {
  margin-bottom: 40px;
  position: relative;
  font-size: 30px;
  font-weight: bold;
  color: #075abe;
}

.sec h2 span {
  position: relative;
  z-index: 2;
  background: #FFF;
}

.sec h2:after {
  content: "";
  width: 100%;
  height: 1px;
  background: #DDD;
  position: absolute;
  top: 25px;
  left: 0;
}

.sec01 {
  padding-top: 120px;
}

.case_corp {
  margin-top: 40px;
}

.sec_inner {
  padding-left: 60px;
  margin-bottom: 60px;
}

.sec_inner .ph {
  margin-top: 20px;
}

.ph_w {
  display: flex;
}

.ph_w li {
  margin-right: 20px;
}

.sec_inner h3 {
  margin-bottom: 30px;
  position: relative;
  font-size: 24px;
  font-weight: bold;
}

.sec_inner h3:before {
  content: "";
  width: 45px;
  height: 1px;
  background: #DDD;
  position: absolute;
  left: -60px;
  top: 18px;
}

.case_corp ul {
  display: flex;
  flex-wrap: wrap;
}

.case_corp ul li {
  width: 20%;
  margin-bottom: 3%;
}

.case_corp ul li:nth-child(n+10) {
  margin-bottom: 0;
}

.sec_inner dl {
  margin: 40px 0;
}

.sec_inner dt {
  padding-bottom: 10px;
  border-bottom: solid 1px #DDD;
  margin-bottom: 20px;
  font-size: 18px;
  font-weight: bold;
  color: #666;
}

.sec_inner dl .dist li {
  margin-bottom: 10px;
  position: relative;
}

.sec_inner dl .dist li:before {
  content: "●"
}

.sec_inner dl .num li:after {
  content: "";
  position: absolute;
  top: 30px;
  left: 15px;
  width: 1px;
  height: 100%;
  background: #DDD;
}

.sec_inner dl .num li:last-child:after {
  height: 0;
}

.sec_inner dl .num li {
  position: relative;
  margin-bottom: 30px;
  font-size: 18px;
}

.sec_inner dl .num li:before {
  content: "";
  display: inline-block;
  margin-right: 10px;
  width: 30px;
  height: 30px;
  background: #000;
  border-radius: 100%;
  line-height: 30px;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  color: #FFF;
}

.sec_inner dl .num li:first-child:before {
  content: "1";
}

.sec_inner dl .num li:nth-child(2):before {
  content: "2";
}

.sec_inner dl .num li:nth-child(3):before {
  content: "3";
}

.sec_inner dl .num li:nth-child(4):before {
  content: "4";
}

.sec_inner dl .num li:nth-child(5):before {
  content: "5";
}

.sec_inner dl .num li:last-child {
  margin-bottom: 0;
}

.service_table {
  width: 100%;
  margin: 10px 0 60px;
  border: solid 1px #DDD;
  border-right: none;
  border-bottom: none;
}

.sub_tit {
  font-size: 16px;
  font-weight: bold;
}

.service_table th {
  background: #EEE;
  border-right: solid 1px #DDD;
  border-bottom: solid 1px #DDD;
  padding: 10px;
  text-align: center;
  font-size: 13px;
}

.service_table td {
  border-right: solid 1px #DDD;
  border-bottom: solid 1px #DDD;
  text-align: center;
  padding: 10px;
}


@media screen and (max-width: 768px) {
  .service_nav {
    width: 90%;
  }

  .service_nav.fix {
    width: 90%;
  }

  .service_nav li {
    margin-right: 3%;
  }

  .service_nav li a {
    font-size: 10px;
  }

  .sec h2 {
    font-size: 18px;
    padding-bottom: 10px;
    margin-bottom: 20px;
  }

  .sec h2:after {
    top: 40px;
  }

  .sec_inner h3:before {
    top: 12px;
  }

  .sec_inner h3 {
    font-size: 16px;
  }

  .sec_inner dt {
    font-size: 14px;
  }

  .sec_inner dl .num li {
    font-size: 14px;
  }

  .sec_inner {
    margin-bottom: 30px;
  }

  .sec {
    padding-top: 30px;
  }

  .sec01 {
    padding-top: 80px;
  }

  .service_table {
    margin-bottom: 30px;
  }

  .sub_tit {
    font-size: 14px;
  }

  .service_table th {
    width: 10px;
    font-size: 12px;
  }

  .service_table td {
    font-size: 12px;
  }
}

/*===============NEWS===============*/

.page-news .newsList li {
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: solid 1px #DDD;
}

.page-news .newsList dt {
  color: #999;
}

.page-news .newsList dd {
  font-size: 16px;
  margin-top: 10px;
}

@media screen and (max-width: 768px) {
  .page-news .newsList dd {
    font-size: 13px;
    margin-top: 5px;
  }
}


/*===============BLOG===============*/
.blogList {
  display: flex;
  flex-wrap: wrap;
}

.blogList li {
  width: 32%;
  margin: 0 2% 3% 0;
}

.blogList li:last-child {
  margin-right: 0;
}

.blogList li .date {
  margin-top: 10px;
  font-size: 12px;
  color: #999;
}

#blog .blogList li .tit {
  margin-top: 5px;
  font-size: 16px;
  font-weight: bold;
  color: #000;
  transition: 0.3s all ease;
}

#blog .blogList li a img {
  transform: scale(1);
  opacity: 1;
  transition: 0.3s all ease;
}

#blog .blogList li a dt {
  overflow: hidden;
  background: #000;
}

#blog .blogList li a:hover img {
  transform: scale(1.3);
  opacity: 0.7;
  transition: 0.3s all ease;
}

#blog .blogList li a:hover .tit {
  color: #075abe;
  transition: 0.3s all ease;
}

.detail_blog {
  margin-bottom: 60px;
}

#blog .date {
  font-size: 13px;
  color: #999;
}

#blog .tit {
  margin: 8px 0 0;
  font-size: 25px;
  font-weight: bold;
}

.blog_tit_area {
  padding-left: 30px;
  border-left: 2px solid #000;
  margin-bottom: 40px;
}

.thumb_blog {
  margin-bottom: 60px;
}

.b_tit {
  font-size: 18px;
  padding-bottom: 10px;
  border-bottom: solid 1px #DDD;
  margin-bottom: 15px;
}

#blog .thumb_img {
  margin: 20px 0;
}

@media screen and (max-width: 768px) {
  .blogList {
    display: block;
  }

  .blogList li {
    width: 100%;
    margin: 0 0 8%;
  }

  .blog_tit_area {
    margin-top: 25%;
  }
}

/*===============Privacy Policy===============*/
.privacy {
  margin: 5% 0 8%;
}

.pr_tit {
  font-size: 18px;
  text-align: center;
}

.privacy li {
  margin-bottom: 5%;
}

.privacy li dt {
  margin-bottom: 15px;
  font-size: 16px;
  font-weight: bold;
}

.privacy li dd {
  line-height: 1.8em;
}

.pr_txt {
  line-height: 1.8em;
}

/*===============Cookie Policy===============*/

.j-cookie-policy h2 {
  margin: 6% 0 3%;
  padding-bottom: 2%;
  border-bottom: solid 1px #000;
  font-size: 18px;
}

.j-cookie-policy h3 {
  margin: 30px 0 10px;
  padding-bottom: 10px;
  border-bottom: solid 1px #DDD;
  font-size: 16px;
}

.j-cookie-policy p {
  margin-bottom: 10px;
  line-height: 1.8em;
}

.j-cookie-policy li {
  padding-left: 20px;
  position: relative;
}

.j-cookie-policy li:before {
  content: "●";
  position: absolute;
  left: 0;
}

.j-cookie-policy table {
  margin: 10px 0;
  width: 100%;
  text-align: left;
  border-spacing: 0;
}

.j-cookie-policy th {
  border-bottom: 1px solid currentColor;
  padding: 8px;
}

.j-cookie-policy th:first-child {
  border-right-width: 0;
}

.j-cookie-policy td {
  border-bottom: 1px solid currentColor;
  padding: 8px;
  border-top-width: 0;
}

@media screen and (max-width: 768px) {
  .j-cookie-policy td {
    width: 130px;
  }
}

.contact input,
.contact select,
.contact textarea {
  position: relative;
  width: 100%;
  padding: 15px;
  border: 1px solid #000;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font-size: 16px;
}

.contact input:not(.contact-btn),
.contact select,
.contact textarea {
  background: #fff !important;
}

input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px #fff inset;
}

.contact-th.req::after {
  display: inline;
  content: "※";
  margin-left: .5em;
}

.contact-tr:not(.first) {
  margin-top: 30px;
}

.contact-td.select {
  position: relative;
}

.contact select {
  cursor: pointer;
}

.contact-td.select::after {
  content: "\f078";
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translateY(-50%);
  font-weight: 900;
  font-family: "Font Awesome 5 Free";
}


.contact-btn {
  background: #000;
  color: #fff;
  cursor: pointer;
}


@media screen and (min-width: 769px) {
  .contact-tr {
    display: flex;
    align-items: center;
  }

  .contact {
    width: 720px;
    margin: 0 auto;
    padding: 80px 0;
  }

  .contact-th {
    width: 200px;
    font-size: 16px;
  }

  .contact-td {
    width: 520px;
  }

  .contact-btm {
    margin-top: 50px;
  }
}

.contact-comment {
  margin-bottom: 5px;
  color: red;
  text-align: right;
  line-height: 2em;
}

@media screen and (max-width: 768px) {
  .contact {
    padding: 40px;
  }

  .contact-th {
    margin-bottom: 5px;
  }

  .contact select {
    padding-right: 35px;
  }

  .contact-btm {
    margin-top: 30px;
  }
  .send-txt {
    margin: 0 3% 3%;
  }
}

.send-txt__b {
  margin-bottom: 20px;
  font-size: 22px;
  font-weight: bold;
}

.send-txt p {
  line-height: 2em;
}

.send-link {
  display: block;
  margin-top: 30px;
  color: rgb(44, 178, 255);
}

.contact-txt {
  margin-bottom: 30px;
}

ul.page-numbers {
  text-align: center;
}

ul.page-numbers li {
  margin: 0 2px;
  padding: 0;
  display: inline-block;
  width: 2.4rem;
  height: 2.4rem;
  text-align: center;
  position: relative;
}

ul.page-numbers > li > a,
ul.page-numbers > li > span {
  vertical-align: middle;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  display:table;
  text-decoration: none;
}

ul.page-numbers > li > a > span,
ul.page-numbers > li > span > span {
  display:table-cell;
  vertical-align:middle;
}

ul.page-numbers > li > a:hover,
ul.page-numbers > li > .current {
  color: #FFF;
}
ul.page-numbers > li > a:hover {
  transition-duration: 0.4s;
  background: #888;
}
ul.page-numbers > li > .current {
  background: #444;
}

@media screen and (max-width: 768px) {
  ul.page-numbers li {
    margin: 0 0.1rem;
    width: 1.8rem;
    height: 2.0rem;
    font-size: 120%;
  }
}
